Subject: (urth) For Joe, first reading of TBOTNS

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Tue, 05 Feb 2002 13:58:18 +0000

Hey Joe, you said you first read the book in 1988?  I think I read it in '89.  
My father used to work at an Air Force Base Commisary as the Head Bagger, and 
his #2 man was a big sci-fi fan who would give me his books when he was 
through with them.  I think he was part of the science fiction book club, 
because he eventually gave me the hardback of Claw of the Conciliator.  I 
found Shadow at a second hand store.  I used to read everything, and I mostly 
got what was going on, but I remember being immensely upset and disappointed 
by the ending of Citadel. At the time I was really into Zelazny's books.  It 
was years before I read Urth of the New Sun, and by then I had run across an 
essay that said Dorcas was Sev's grandmother, probably in Clute's 
encyclopedia, and I had read the book a couple more times to see what else I 
had missed.
How were you introduced to the books? 
Forgot to answer you last night.  Sorry.
Marc Aramini

--